
/**  MEDIA QUERIES*/
/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) {
#quote-carousel {
	margin-bottom: 0;
	padding: 0 40px 30px 40px;
}
.navbar-nav>li>a {
	padding-top: 8px;
	padding-bottom: 8px;
}
.nav-mar {
	margin-top: 5px;
}
#quote-carousel .carousel-indicators {
	bottom: -20px !important;
}
#quote-carousel .carousel-indicators li {
	display: inline-block;
	margin: 0px 5px;
	width: 15px;
	height: 15px;
}
#quote-carousel .carousel-indicators li.active {
	margin: 0px 5px;
	width: 20px;
	height: 20px;
}
}
 @media (max-width:768px) and (min-width:300px) {
.navbar-nav {
	margin: 7.5px 0px;
}
.banner-btn {
	font-size: 8px;
	padding: 2px 0px;
	width: 40%;
}
.b-text {
	bottom: 16%;
	width: 40%;
}
.banner-p {
	font-size: 10px;
	line-height: 12px;
	margin-top: 2px;
}
#header {
	background-color: #fec551;/*box-shadow: rgba(255, 206, 105, 0.619608) 0px 4px 18px 1px*/
}
.carousel {
	position: relative;
	margin-top: -21px;
}
.navbar-container {
	padding: 10px 0px;
}
}
